#: ../calculate-core/pym/core/client/pid_information.py:165
msgid " Certificate not found in the server database!"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:169
msgid " Failed to terminate the process!"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:161
msgid " Killed successfully!"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:36
msgid " New session"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:38
msgid " Old session"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:163
msgid " Process completed!"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:167
msgid " Session not matching your certificate!"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:49
#, python-format
msgid " Your certifitate ID = %d"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:39
#, python-format
msgid " Your session ID = %s"
msgstr ""

#: ../calculate-core/pym/core/server/func.py:1522
msgid " is a file, not a link!"
msgstr ""

#: ../calculate-core/pym/core/variables/backup.py:102
#, python-format
msgid "%d days"
msgstr ""

#: ../calculate-core/pym/core/variables/backup.py:107
#, python-format
msgid "%d hours"
msgstr ""

#: ../calculate-core/pym/core/variables/backup.py:110
#, python-format
msgid "%d minutes"
msgstr ""

#: ../calculate-core/pym/core/variables/backup.py:113
#, python-format
msgid "%d seconds"
msgstr ""

#: ../calculate-core/pym/core/variables/backup.py:114
#, python-format
msgid "%s ago"
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:431
#, python-format
msgid "%s values:"
msgstr ""

#: ../calculate-core/pym/core/result_viewer.py:315
#: ../calculate-core/pym/core/server/local_call.py:460
#: ../calculate-core/pym/core/server/local_call.py:468
#, python-format
msgid "%s: "
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:55
#: ../calculate-core/pym/core/client/sid_func.py:79
#: ../calculate-core/pym/core/client/cert_func.py:291
#, python-format
msgid "%s: Permission denied"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:48
#, python-format
msgid "%s: Process started"
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:271
msgid "'list' for displaying possible values"
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:266
msgid "'list' for displaying possible values, 'none' is never one"
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:225
msgid "(by default)"
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:244
#: ../calculate-core/pym/core/server/methods_func.py:251
msgid "(enabled by default)"
msgstr ""

#: ../calculate-core/pym/core/server/func.py:120
#, python-brace-format
msgid "({one} of {_all}) -- {fname}"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:588
msgid ", except:"
msgstr ""

#: ../calculate-core/pym/core/result_viewer.py:304
#: ../calculate-core/pym/core/backup.py:636
msgid ":"
msgstr ""

#: ../calculate-core/pym/core/client/cert_info.py:83
#: ../calculate-core/pym/core/client/pid_information.py:91
#: ../calculate-core/pym/core/server/methods_func.py:561
#: ../calculate-core/pym/core/variables/setup_package.py:112
#: ../calculate-core/pym/core/variables/setup_package.py:245
msgid ": "
msgstr ""

#: ../calculate-core/pym/core/client/cert_verify.py:88
#: ../calculate-core/pym/core/backup.py:235
#: ../calculate-core/pym/core/backup.py:292
#, python-format
msgid ": %s"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_custom.py:38
#: ../calculate-core/pym/core/utils/cl_core_restart.py:38
msgid "Action manually interrupted"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_custom.py:36
#: ../calculate-core/pym/core/utils/cl_core_restart.py:36
msgid "Action successfully completed!"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_custom.py:55
#, python-brace-format
msgid "Action {ac_custom_name} not found"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:381
msgid "Add"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:357
msgid "Add a Group"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:377
msgid "Add a group"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:292
msgid "Add the CA and root certificates"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:217
msgid "Add the CA certificate to trusted? y/[n]:"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:243
msgid "Add this server certificate to trusted (s) or"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_group.py:69
msgid "Adding manually interrupted"
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:279
msgid "All"
msgstr ""

#: ../calculate-core/pym/core/server/baseClass.py:200
msgid "All processes are closed."
msgstr ""

#: ../calculate-core/pym/core/result_viewer.py:297
msgid "Ambiguous answer:"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_patch.py:35
msgid "Appling patches to package sources"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup.py:87
#, python-brace-format
msgid "Archive created: {core.cl_backup_file}"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:650
msgid "Are you sure? Delete all client certificates?"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:234
#: ../calculate-core/pym/core/wsdl_core.py:302
#: ../calculate-core/pym/core/wsdl_core.py:481
msgid "Back"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup.py:60
msgid "Backing up accounts info"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup.py:47
msgid "Backing up files configured by templates"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:733
#: ../calculate-core/pym/core/wsdl_core.py:735
#: ../calculate-core/pym/core/wsdl_core.py:765
msgid "Backup"
msgstr ""

#: ../calculate-core/pym/core/variables/backup.py:80
msgid "Backup created"
msgstr ""

#: ../calculate-core/pym/core/variables/backup.py:125
msgid "Backup file"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup.py:39
msgid "Backup manually interrupted"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup.py:37
msgid "Backup successfully completed!"
msgstr ""

#: ../calculate-core/pym/core/client/cert_verify.py:302
msgid "CA certificate deleted from the system trusted certificates list"
msgstr ""

#: ../calculate-core/pym/core/client/cert_verify.py:283
msgid "CA certificate deleted from the user's trusted certificates list"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:196
msgid "CA certificate not found on the server"
msgstr ""

#: ../calculate-core/pym/core/server/create_cert.py:159
msgid "CA certitficate file {} not found"
msgstr ""

#: ../calculate-core/pym/core/backup.py:135
msgid "CONTENTS file not found"
msgstr ""

#: ../calculate-core/pym/core/client/cert_verify.py:181
msgid "CRL added"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1052
msgid "CRL deleted"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1054
msgid "CRL does not exist"
msgstr ""

#: ../calculate-core/pym/core/backup.py:635
msgid "Calculate Utilities have backuped files"
msgstr ""

#: ../calculate-core/pym/core/setup_package.py:333
msgid "Calculate core is executing the following tasks"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup.py:64
msgid "Calculating checksums"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:947
msgid "Certificate \t"
msgstr ""

#: ../calculate-core/pym/core/server/request.py:92
#, python-format
msgid "Certificate %s has been signed"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:744
#, python-format
msgid "Certificate %s has not been signed"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:742
#: ../calculate-core/pym/core/server/cert_cmd.py:798
#, python-format
msgid "Certificate %s is signed"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1065
#: ../calculate-core/pym/core/server/bootstrap.py:57
#, python-format
msgid "Certificate %s not found"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:699
#: ../calculate-core/pym/core/server/cert_cmd.py:771
#, python-format
msgid "Certificate %s now exists"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:213
msgid "Certificate Details"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:638
#, python-format
msgid "Certificate ID = %s"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:301
msgid "Certificate ID: "
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:256
#: ../calculate-core/pym/core/client/client_class.py:181
msgid "Certificate added"
msgstr ""

#: ../calculate-core/pym/core/server/bootstrap.py:87
msgid "Certificate creation date later than current date"
msgstr ""

#: ../calculate-core/pym/core/server/request.py:159
msgid "Certificate deleted"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:231
msgid "Certificate details"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:52
#: ../calculate-core/pym/core/server/bootstrap.py:90
msgid "Certificate expired"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:295
msgid "Certificate group"
msgstr ""

#: ../calculate-core/pym/core/variables/certificate.py:175
#: ../calculate-core/pym/core/variables/certificate.py:176
msgid "Certificate groups"
msgstr ""

#: ../calculate-core/pym/core/variables/certificate.py:46
#: ../calculate-core/pym/core/variables/certificate.py:47
msgid "Certificate identifier"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:89
#, python-format
msgid "Certificate issued on %s"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:222
msgid "Certificate not added to trusted"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:664
msgid "Certificate not found"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:43
msgid "Certificate not found in the server database!"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:97
#: ../calculate-core/pym/core/server/client_class.py:65
msgid "Certificate not found on the client's side"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:285
msgid "Certificate not found on the server!"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:846
msgid "Certificate not found!"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:47
msgid "Certificate not sent!"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:88
#, python-format
msgid "Certificate number: %s"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:918
#: ../calculate-core/pym/core/server/cert_cmd.py:956
msgid "Certificate or request not found!"
msgstr ""

#: ../calculate-core/pym/core/variables/certificate.py:74
#: ../calculate-core/pym/core/variables/certificate.py:75
msgid "Certificate permissions"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:253
#, python-format
msgid "Certificate saved. Your certificate ID = %s"
msgstr ""

#: ../calculate-core/pym/core/server/bootstrap.py:362
#, python-format
msgid "Certificate saved. Your certificate ID: %s"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_request.py:49
#, python-brace-format
msgid "Certificate {cl_req_crt_path} is signed"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:201
#: ../calculate-core/pym/core/server/certificate.py:47
msgid "Certificates"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:305
msgid "Change"
msgstr ""

#: ../calculate-core/pym/core/server/func.py:122
msgid "Choose a configuration action:"
msgstr ""

#: ../calculate-core/pym/core/client/create_cert.py:84
#: ../calculate-core/pym/core/server/cert_cmd.py:119
#: ../calculate-core/pym/core/server/create_cert.py:97
msgid "City: "
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup.py:78
msgid "Clearing temporary files"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:92
#, python-format
msgid "Client type: %s"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:181
#: ../calculate-core/pym/core/server/cert_cmd.py:226
msgid "Close. Connection Error."
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:161
msgid "Closed. Connection error."
msgstr ""

#: ../calculate-core/pym/core/server/baseClass.py:181
msgid "Closing all processes"
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:286
msgid "Common arguments"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:630
msgid "Config"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:61
#: ../calculate-core/pym/core/wsdl_core.py:106
#: ../calculate-core/pym/core/wsdl_core.py:628
msgid "Configuration"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup_restore.py:87
msgid "Configuration after restoring from backup"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_config.py:38
#: ../calculate-core/pym/core/utils/cl_core_setup.py:38
msgid "Configuration manually interrupted"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:63
msgid "Configure a Package"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:85
#: ../calculate-core/pym/core/wsdl_core.py:130
#: ../calculate-core/pym/core/wsdl_core.py:651
msgid "Configure a package"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:363
msgid "Configure dependent packages in root"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:323
msgid "Configure the system"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:348
msgid "Configure users"
msgstr ""

#: ../calculate-core/pym/core/setup_package.py:96
#, python-format
msgid "Configuring dependencies: %s"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:345
#: ../calculate-core/pym/core/wsdl_core.py:484
msgid "Confirm"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:531
msgid "Confirm the Request"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:124
#, python-format
msgid "Country (two letters only!) [%s]: "
msgstr ""

#: ../calculate-core/pym/core/server/create_cert.py:99
msgid "Country (two letters only!): "
msgstr ""

#: ../calculate-core/pym/core/client/create_cert.py:86
#, python-format
msgid "Country: [%s]"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:188
msgid "Create a new private key and request?"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:116
msgid "Create a new private key and request? y/[n]: "
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1240
msgid "Create symlinks for methods"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:668
msgid "Custom Action"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:688
msgid "Custom action"
msgstr ""

#: ../calculate-core/pym/core/server/request.py:51
msgid "Date"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:308
#: ../calculate-core/pym/core/wsdl_core.py:413
#: ../calculate-core/pym/core/wsdl_core.py:487
#: ../calculate-core/pym/core/wsdl_core.py:521
#: ../calculate-core/pym/core/wsdl_core.py:553
msgid "Delete"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:391
msgid "Delete the Group"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:499
msgid "Delete the Request"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1000
msgid "Delete the certificate and the signature request? y/[n]: "
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:673
#, python-format
msgid "Delete the client certificate with ID %d? y/[n]: "
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:411
msgid "Delete the group"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:519
#: ../calculate-core/pym/core/wsdl_core.py:551
msgid "Delete the request"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:676
msgid "Deleted"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_request.py:69
#: ../calculate-core/pym/core/utils/cl_core_group.py:86
msgid "Deleting manually interrupted"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:309
#, python-format
msgid "Directory %s not found"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_dispatch.py:34
msgid "Dispatch complete!"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_dispatch.py:36
msgid "Dispatching manually interrupted"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:100
#: ../calculate-core/pym/core/server/create_cert.py:66
msgid "Do not use spaces or tabs."
msgstr ""

#: ../calculate-core/pym/core/server/bootstrap.py:477
msgid "Do you really want to remove all certificates, requests and config files from the server?"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:344
msgid "Done"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:65
#: ../calculate-core/pym/core/server/create_cert.py:55
msgid "Enter the certificate date manually? [y]/n: "
msgstr ""

#: ../calculate-core/pym/core/client/create_cert.py:52
msgid "Enter the certificate date manually? y/[n]: "
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:706
msgid "Enter the group of the new certificate (group name or 'all'): "
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:93
#: ../calculate-core/pym/core/client/cert_func.py:146
msgid "Enter the port number: "
msgstr ""

#: ../calculate-core/pym/core/server/func.py:844
msgid "Error"
msgstr ""

#: ../calculate-core/pym/core/client/cert_verify.py:104
#: ../calculate-core/pym/core/client/cert_verify.py:109
#: ../calculate-core/pym/core/client/client_class.py:289
#, python-format
msgid "Error creating directory %s"
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:778
#, python-format
msgid "Error in field '%s'. "
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:782
msgid "Error in parameter "
msgstr ""

#: ../calculate-core/pym/core/server/clean.py:159
msgid "Error reading SID files"
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:228
#, python-format
msgid "Error writing to variable %s:"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:205
msgid "Error. Certificate not added to the trusted list."
msgstr ""

#: ../calculate-core/pym/core/server/client_class.py:163
msgid "Error. The server certificate and the private key are probably invalid!"
msgstr ""

#: ../calculate-core/pym/core/client/cert_info.py:105
#: ../calculate-core/pym/core/client/cert_info.py:108
#, python-format
msgid "Exception: %s"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_group.py:68
#, python-brace-format
msgid "Failed to add {cl_core_group} group"
msgstr ""

#: ../calculate-core/pym/core/backup.py:290
msgid "Failed to backup configuration files that were modified by templates"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_group.py:50
#, python-brace-format
msgid "Failed to change {cl_core_group} group"
msgstr ""

#: ../calculate-core/pym/core/client/function.py:48
msgid "Failed to clear the cache! "
msgstr ""

#: ../calculate-core/pym/core/utils/cl_config.py:37
#: ../calculate-core/pym/core/utils/cl_core_setup.py:37
msgid "Failed to configure the system!"
msgstr ""

#: ../calculate-core/pym/core/client/cert_info.py:83
msgid "Failed to connect"
msgstr ""

#: ../calculate-core/pym/core/server/func.py:142
#, python-brace-format
msgid "Failed to copy {ffrom} to {fto}"
msgstr ""

#: ../calculate-core/pym/core/backup.py:251
#, python-format
msgid "Failed to create directory %s"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:131
msgid "Failed to create root certificate"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:288
msgid "Failed to create the certificate ID!"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:64
msgid "Failed to delete the SID on the server"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_request.py:68
#, python-brace-format
msgid "Failed to delete the request with ID={cl_req_id}"
msgstr ""

#: ../calculate-core/pym/core/set_vars.py:52
#, python-brace-format
msgid "Failed to delete variable {var} from {location}"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_group.py:85
#, python-brace-format
msgid "Failed to delete {cl_core_group} group"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_dispatch.py:35
msgid "Failed to dispatch configuration files!"
msgstr ""

#: ../calculate-core/pym/core/backup.py:234
msgid "Failed to enable service at startup"
msgstr ""

#: ../calculate-core/pym/core/variables/action.py:81
msgid "Failed to find backup"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:66
#: ../calculate-core/pym/core/client/pid_information.py:84
msgid "Failed to get PIDs from the server"
msgstr ""

#: ../calculate-core/pym/core/server/bootstrap.py:93
msgid "Failed to get certificate work date"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:111
#: ../calculate-core/pym/core/client/pid_information.py:107
msgid "Failed to get data"
msgstr ""

#: ../calculate-core/pym/core/backup.py:337
#, python-brace-format
msgid "Failed to get status of {name} service"
msgstr ""

#: ../calculate-core/pym/core/server/cl_server.py:30
#: ../calculate-core/pym/core/core_main.py:51
#, python-format
msgid "Failed to import %s"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:52
#: ../calculate-core/pym/core/client/sid_func.py:76
msgid "Failed to obtain the certificate data!"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:105
#: ../calculate-core/pym/core/server/client_class.py:74
msgid "Failed to open the file"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_patch.py:37
msgid "Failed to patch package sources!"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_custom.py:37
#: ../calculate-core/pym/core/utils/cl_core_restart.py:37
msgid "Failed to perform action!"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup.py:38
msgid "Failed to perform backup!"
msgstr ""

#: ../calculate-core/pym/core/server/func.py:155
#, python-format
msgid "Failed to remove %s"
msgstr ""

#: ../calculate-core/pym/core/backup.py:380
#, python-format
msgid "Failed to remove %s service"
msgstr ""

#: ../calculate-core/pym/core/server/bootstrap.py:298
msgid "Failed to remove local client certificate"
msgstr ""

#: ../calculate-core/pym/core/backup.py:333
#, python-brace-format
msgid "Failed to restart {name} service"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup_restore.py:39
msgid "Failed to restore from backup!"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:719
msgid "Failed to sign client certificate"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_request.py:50
#, python-brace-format
msgid "Failed to sign {cl_req_csr_path} request"
msgstr ""

#: ../calculate-core/pym/core/backup.py:334
#, python-brace-format
msgid "Failed to start {name} service"
msgstr ""

#: ../calculate-core/pym/core/backup.py:335
#, python-brace-format
msgid "Failed to stop {name} service"
msgstr ""

#: ../calculate-core/pym/core/server/func.py:1082
#: ../calculate-core/pym/core/server/local_call.py:156
#, python-format
msgid "Failed to write the PID file %s!"
msgstr ""

#: ../calculate-core/pym/core/backup.py:336
#, python-brace-format
msgid "Failed to zap {name} service"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:244
#: ../calculate-core/pym/core/client/client_class.py:170
#: ../calculate-core/pym/core/server/bootstrap.py:414
msgid "Field \"CN\" not found in the certificate!"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup_restore.py:38
msgid "Files successfully restored from backup!"
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:263
msgid "Filter"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:527
#: ../calculate-core/pym/core/server/cert_cmd.py:816
msgid "Fingerprint = "
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:207
#: ../calculate-core/pym/core/client/client_class.py:232
#: ../calculate-core/pym/core/server/client_class.py:85
#, python-format
msgid "Fingerprint = %s"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:115
#: ../calculate-core/pym/core/server/create_cert.py:94
msgid "Full network address (host:port)"
msgstr ""

#: ../calculate-core/pym/core/server/baseClass.py:163
msgid "General monitoring started"
msgstr ""

#: ../calculate-core/pym/core/server/bootstrap.py:126
msgid "Generating the client certificate"
msgstr ""

#: ../calculate-core/pym/core/server/bootstrap.py:105
msgid "Generating the server certificate"
msgstr ""

#: ../calculate-core/pym/core/server/request.py:52
msgid "Group"
msgstr ""

#: ../calculate-core/pym/core/server/groups.py:102
#: ../calculate-core/pym/core/variables/groups.py:78
#, python-format
msgid "Group %s already exists!"
msgstr ""

#: ../calculate-core/pym/core/variables/groups.py:80
#: ../calculate-core/pym/core/variables/request.py:344
#, python-format
msgid "Group %s does not exist"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:280
msgid "Group Details"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:298
#: ../calculate-core/pym/core/wsdl_core.py:475
msgid "Group details"
msgstr ""

#: ../calculate-core/pym/core/variables/groups.py:40
msgid "Group name"
msgstr ""

#: ../calculate-core/pym/core/variables/groups.py:58
msgid "Group name is a required parameter"
msgstr ""

#: ../calculate-core/pym/core/variables/groups.py:92
#: ../calculate-core/pym/core/variables/groups.py:93
msgid "Group permissions"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:332
msgid "Group permissions is a required parameter"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_group.py:67
#, python-brace-format
msgid "Group {cl_core_group} added"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_group.py:49
#, python-brace-format
msgid "Group {cl_core_group} changed"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_group.py:84
#, python-brace-format
msgid "Group {cl_core_group} deleted"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:268
#: ../calculate-core/pym/core/server/groups.py:44
#: ../calculate-core/pym/core/server/certificate.py:47
msgid "Groups"
msgstr ""

#: ../calculate-core/pym/core/client/create_cert.py:73
#: ../calculate-core/pym/core/server/cert_cmd.py:102
#: ../calculate-core/pym/core/server/create_cert.py:88
#, python-format
msgid "Hostname [%s] : "
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:90
#, python-format
msgid "IP: %s"
msgstr ""

#: ../calculate-core/pym/core/server/baseClass.py:170
msgid "Inactive watchdog failed"
msgstr ""

#: ../calculate-core/pym/core/server/baseClass.py:169
msgid "Inactive watchdog started"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:103
msgid "Invalid SID"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:305
msgid "Invalid certificate ID"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:192
msgid "Invalid server certificate!"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:210
#: ../calculate-core/pym/core/client/client_class.py:235
#: ../calculate-core/pym/core/server/cert_cmd.py:530
#: ../calculate-core/pym/core/server/cert_cmd.py:819
#: ../calculate-core/pym/core/server/client_class.py:88
msgid "Issuer"
msgstr ""

#: ../calculate-core/pym/core/server/create_cert.py:118
#: ../calculate-core/pym/core/server/create_cert.py:156
msgid "Key file {} not found"
msgstr ""

#: ../calculate-core/pym/core/server/groups.py:54
msgid "List of available groups"
msgstr ""

#: ../calculate-core/pym/core/server/certificate.py:58
msgid "List of certificates"
msgstr ""

#: ../calculate-core/pym/core/server/request.py:69
msgid "List of requests"
msgstr ""

#: ../calculate-core/pym/core/set_vars.py:43
#: ../calculate-core/pym/core/set_vars.py:109
msgid "List of variables"
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:277
msgid "Local"
msgstr ""

#: ../calculate-core/pym/core/server/request.py:51
#: ../calculate-core/pym/core/set_vars.py:42
#: ../calculate-core/pym/core/set_vars.py:108
#: ../calculate-core/pym/core/variables/variable.py:238
msgid "Location"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:91
#, python-format
msgid "MAC: %s"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:396
msgid "Machine architecture"
msgstr ""

#: ../calculate-core/pym/core/client/cert_info.py:86
#: ../calculate-core/pym/core/client/cert_info.py:110
#: ../calculate-core/pym/core/server/local_call.py:252
#: ../calculate-core/pym/core/server/local_call.py:379
msgid "Manually interrupted"
msgstr ""

#: ../calculate-core/pym/core/server/local_call.py:336
msgid "Method not available"
msgstr ""

#: ../calculate-core/pym/core/server/local_call.py:191
#, python-format
msgid "Method not found for %s"
msgstr ""

#: ../calculate-core/pym/core/server/local_call.py:220
#: ../calculate-core/pym/core/server/local_call.py:290
#: ../calculate-core/pym/core/server/local_call.py:362
msgid "Method not found: "
msgstr ""

#: ../calculate-core/pym/core/server/func.py:456
#, python-brace-format
msgid "Method {method} for {obj} not found"
msgstr ""

#: ../calculate-core/pym/core/set_vars.py:42
#: ../calculate-core/pym/core/set_vars.py:107
msgid "Mode"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_variables.py:36
msgid "Modification of variables manually interrupted"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:320
msgid "Modify Group"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:340
msgid "Modify group"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_group.py:51
msgid "Modifying manually interrupted"
msgstr ""

#: ../calculate-core/pym/core/server/baseClass.py:164
msgid "Monitoring error"
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:130
msgid "Name"
msgstr ""

#: ../calculate-core/pym/core/client/create_cert.py:81
#, python-format
msgid "Network address (hostname or IP) [%s]: "
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:203
#: ../calculate-core/pym/core/wsdl_core.py:270
#: ../calculate-core/pym/core/wsdl_core.py:447
#: ../calculate-core/pym/core/server/func.py:125
#: ../calculate-core/pym/core/server/func.py:1790
msgid "Next"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:49
msgid "No access to the file!"
msgstr ""

#: ../calculate-core/pym/core/server/certificate.py:45
msgid "No certificates"
msgstr ""

#: ../calculate-core/pym/core/server/groups.py:42
msgid "No groups"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:121
#: ../calculate-core/pym/core/client/pid_information.py:125
#: ../calculate-core/pym/core/server/cert_cmd.py:602
msgid "No methods available"
msgstr ""

#: ../calculate-core/pym/core/server/cl_server.py:31
#: ../calculate-core/pym/core/core_main.py:54
#, python-format
msgid "No module named %s"
msgstr ""

#: ../calculate-core/pym/core/server/request.py:49
msgid "No requests"
msgstr ""

#: ../calculate-core/pym/core/server/cl_server.py:334
msgid "No socket could be created"
msgstr ""

#: ../calculate-core/pym/core/set_vars.py:112
msgid "No such variables"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1002
msgid "Not deleted"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:66
msgid "Not found any requests"
msgstr ""

#: ../calculate-core/pym/core/server/request.py:65
msgid "Not signed"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:141
#: ../calculate-core/pym/core/server/cert_cmd.py:166
msgid "OK"
msgstr ""

#: ../calculate-core/pym/core/server/func.py:453
#, python-format
msgid "Object %s not found"
msgstr ""

#: ../calculate-core/pym/core/client/create_cert.py:79
#: ../calculate-core/pym/core/server/cert_cmd.py:110
#: ../calculate-core/pym/core/server/create_cert.py:92
msgid "Organization name: "
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:105
#: ../calculate-core/pym/core/server/create_cert.py:90
msgid "Organization unit: "
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:91
msgid "PID"
msgstr ""

#: ../calculate-core/pym/core/server/clean.py:66
#, python-format
msgid "PID %d watcher error"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:95
#: ../calculate-core/pym/core/client/pid_information.py:154
msgid "PID error"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:34
msgid "PID not found"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:150
msgid "PID to be killed: "
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:60
#: ../calculate-core/pym/core/client/pid_information.py:78
msgid "PIDs not found for this session!"
msgstr ""

#: ../calculate-core/pym/core/setup_package.py:171
#: ../calculate-core/pym/core/setup_package.py:174
#: ../calculate-core/pym/core/setup_package.py:234
#: ../calculate-core/pym/core/setup_package.py:364
#, python-format
msgid "Package %s"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:260
msgid "Package category"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:47
msgid "Package name"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:55
msgid "Package not found"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:156
#: ../calculate-core/pym/core/variables/setup_package.py:184
msgid "Package slot"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:80
#: ../calculate-core/pym/core/variables/setup_package.py:126
msgid "Package version"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup.py:73
msgid "Packing backup"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:105
msgid "Page count"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:85
msgid "Page limit"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:128
msgid "Page offset"
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:560
msgid "Password"
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:681
#, python-format
msgid "Password for %s: "
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:101
msgid "Password: "
msgstr ""

#: ../calculate-core/pym/core/result_viewer.py:326
#: ../calculate-core/pym/core/server/methods_func.py:113
msgid "Passwords do not match"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:108
msgid "Patch"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_patch.py:38
msgid "Patching manually interrupted"
msgstr ""

#: ../calculate-core/pym/core/setup_package.py:237
#, python-format
msgid "Path '%s' does not exist"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:304
msgid "Path for configuration"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:37
#: ../calculate-core/pym/core/client/cert_func.py:315
msgid "Permission denied"
msgstr ""

#: ../calculate-core/pym/core/server/groups.py:44
#: ../calculate-core/pym/core/server/certificate.py:47
msgid "Permissions"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:538
msgid "Permissions: "
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:52
msgid "Please choose a package"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:291
msgid "Please choose the category"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:172
#: ../calculate-core/pym/core/variables/setup_package.py:227
#: ../calculate-core/pym/core/variables/setup_package.py:231
#: ../calculate-core/pym/core/variables/setup_package.py:245
msgid "Please choose the slot"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:97
#: ../calculate-core/pym/core/variables/setup_package.py:101
#: ../calculate-core/pym/core/variables/setup_package.py:112
#: ../calculate-core/pym/core/variables/setup_package.py:143
msgid "Please choose the version"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:109
msgid "Please enter a correct SID"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:312
msgid "Please enter a valid certificate ID!"
msgstr ""

#: ../calculate-core/pym/core/server/cl_server.py:335
#, python-format
msgid "Port %d already in use"
msgstr ""

#: ../calculate-core/pym/core/server/api_types.py:325
msgid "Previous"
msgstr ""

#: ../calculate-core/pym/core/server/bootstrap.py:61
#, python-format
msgid "Private key %s not found"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:41
#, python-format
msgid "Process ID: %s"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:43
msgid "Process active"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:45
msgid "Process completed"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:47
msgid "Process killed"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:40
#, python-format
msgid "Process name: %s"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:245
msgid "Quit (q)? s/c/[q]: "
msgstr ""

#: ../calculate-core/pym/core/server/bootstrap.py:128
msgid "Regenerating the client certificate"
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:278
msgid "Remote"
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:682
#, python-format
msgid "Repeat password for %s: "
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:562
msgid "Repeat password: "
msgstr ""

#: ../calculate-core/pym/core/result_viewer.py:318
#: ../calculate-core/pym/core/server/methods_func.py:103
msgid "Repeat: "
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:915
#: ../calculate-core/pym/core/server/cert_cmd.py:953
#, python-format
msgid "Request \t%s"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:913
#: ../calculate-core/pym/core/server/cert_cmd.py:951
#, python-format
msgid "Request \t%s: not signed"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:167
#: ../calculate-core/pym/core/server/bootstrap.py:318
#, python-format
msgid "Request %s not found"
msgstr ""

#: ../calculate-core/pym/core/server/request.py:131
#, python-format
msgid "Request %s not found!"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:457
msgid "Request Details"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:88
#, python-format
msgid "Request ID = %s"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:199
msgid "Request IP address"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:215
msgid "Request MAC address"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:231
msgid "Request date"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:998
msgid "Request duly signed"
msgstr ""

#: ../calculate-core/pym/core/server/create_cert.py:162
msgid "Request file {} not found"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:885
msgid "Request for signature not found!"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:52
msgid "Request identifier"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:271
msgid "Request location"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:991
#: ../calculate-core/pym/core/server/request.py:126
#, python-format
msgid "Request or certificate with ID = %s not found!"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:251
msgid "Request owner username"
msgstr ""

#: ../calculate-core/pym/core/server/request.py:134
msgid "Request signed"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:706
msgid "Restart calculate-core"
msgstr ""

#: ../calculate-core/pym/core/server/baseClass.py:168
msgid "Restart watchdog failed"
msgstr ""

#: ../calculate-core/pym/core/server/baseClass.py:167
msgid "Restart watchdog started"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_restart.py:49
msgid "Restarting calculate-core"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup_restore.py:40
msgid "Restoration from backup manually interrupted"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:767
msgid "Restore"
msgstr ""

#: ../calculate-core/pym/core/backup.py:695
msgid "Restored groups:"
msgstr ""

#: ../calculate-core/pym/core/backup.py:714
msgid "Restored user passwords:"
msgstr ""

#: ../calculate-core/pym/core/backup.py:678
msgid "Restored users:"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup_restore.py:75
msgid "Restoring file owners"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup_restore.py:55
msgid "Restoring network"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup_restore.py:62
msgid "Restoring services"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup_restore.py:51
msgid "Restoring user accounts"
msgstr ""

#: ../calculate-core/pym/core/client/cert_verify.py:88
msgid "Revoke date"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:754
msgid "Root certificate or private key not found"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:98
#: ../calculate-core/pym/core/wsdl_core.py:139
#: ../calculate-core/pym/core/wsdl_core.py:658
#: ../calculate-core/pym/core/wsdl_core.py:696
#: ../calculate-core/pym/core/wsdl_core.py:757
#: ../calculate-core/pym/core/wsdl_core.py:791
#: ../calculate-core/pym/core/wsdl_core.py:792
msgid "Run"
msgstr ""

#: ../calculate-core/pym/core/server/local_call.py:375
msgid "Run process?"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup_restore.py:101
msgid "Running stopped services"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:62
msgid "SID deleted!"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:317
#: ../calculate-core/pym/core/client/client_class.py:357
#: ../calculate-core/pym/core/server/client_class.py:133
#: ../calculate-core/pym/core/server/client_class.py:189
msgid "SSL library is not support TLSv1_2"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:586
msgid "Save"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:89
msgid "Send a new request? y/[n]: "
msgstr ""

#: ../calculate-core/pym/core/client/cert_verify.py:87
msgid "Serial"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:208
#: ../calculate-core/pym/core/client/client_class.py:233
#: ../calculate-core/pym/core/server/cert_cmd.py:528
#: ../calculate-core/pym/core/server/cert_cmd.py:817
#: ../calculate-core/pym/core/server/client_class.py:86
msgid "Serial number = "
msgstr ""

#: ../calculate-core/pym/core/server/cl_server.py:343
msgid "Server certificate not found"
msgstr ""

#: ../calculate-core/pym/core/server/bootstrap.py:111
msgid "Server certificate now exists."
msgstr ""

#: ../calculate-core/pym/core/server/cl_server.py:313
msgid "Server started"
msgstr ""

#: ../calculate-core/pym/core/server/cl_server.py:329
msgid "Server stopped"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:85
msgid "Session active"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:87
msgid "Session inactive"
msgstr ""

#: ../calculate-core/pym/core/server/baseClass.py:166
msgid "Session monitoring failed"
msgstr ""

#: ../calculate-core/pym/core/server/baseClass.py:165
msgid "Session monitoring started"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:73
msgid "Session not registered on the server!"
msgstr ""

#: ../calculate-core/pym/core/client/sid_func.py:83
#, python-format
msgid "Session number: %s"
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:142
msgid "Sessions running:"
msgstr ""

#: ../calculate-core/pym/core/variables/groups.py:39
msgid "Set the certificate group"
msgstr ""

#: ../calculate-core/pym/core/backup.py:131
#, python-format
msgid "Settings ignored for following packages: %s"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:563
msgid "Setup Variables"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:584
#: ../calculate-core/pym/core/wsdl_core.py:616
msgid "Setup variables"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:620
msgid "Show"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:179
msgid "Show Certificates"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:246
msgid "Show Groups"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:423
msgid "Show Requests"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:445
msgid "Show requests"
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:293
msgid "Show the value"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:695
#: ../calculate-core/pym/core/server/cert_cmd.py:767
#: ../calculate-core/pym/core/server/request.py:87
#, python-format
msgid "Signature request %s not found"
msgstr ""

#: ../calculate-core/pym/core/server/request.py:156
msgid "Signature request deleted"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_request.py:51
msgid "Signing manually interrupted"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1133
msgid "Specify the location of the PID file"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:214
#: ../calculate-core/pym/core/client/client_class.py:239
#: ../calculate-core/pym/core/server/cert_cmd.py:534
#: ../calculate-core/pym/core/server/cert_cmd.py:823
#: ../calculate-core/pym/core/server/cert_cmd.py:863
#: ../calculate-core/pym/core/server/client_class.py:92
msgid "Subject"
msgstr ""

#: ../calculate-core/pym/core/server/func.py:1532
#, python-format
msgid "Symlink %s created"
msgstr ""

#: ../calculate-core/pym/core/server/func.py:1540
#, python-format
msgid "Symlink %s deleted"
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:276
msgid "System"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:755
msgid "System backup"
msgstr ""

#: ../calculate-core/pym/core/setup_package.py:286
#: ../calculate-core/pym/core/setup_package.py:407
#, python-brace-format
msgid "System configuring for {nameProgram} package by Calculate Utilities"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:788
#: ../calculate-core/pym/core/wsdl_core.py:793
msgid "System restore"
msgstr ""

#: ../calculate-core/pym/core/server/func.py:778
#: ../calculate-core/pym/core/server/func.py:840
#: ../calculate-core/pym/core/core_main.py:60
msgid "Task interrupted"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup.py:52
msgid "Templates preparing for backup"
msgstr ""

#: ../calculate-core/pym/core/client/cert_verify.py:61
#: ../calculate-core/pym/core/client/cert_verify.py:67
msgid "The CN and L fields in the CA certificate are incorrect!"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:982
msgid "The ID must be int."
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1060
msgid "The ID of a certificate to be revoked must be integer!"
msgstr ""

#: ../calculate-core/pym/core/result_viewer.py:292
msgid "The answer is uncertain"
msgstr ""

#: ../calculate-core/pym/core/variables/certificate.py:57
msgid "The certificate ID must be int"
msgstr ""

#: ../calculate-core/pym/core/server/bootstrap.py:72
msgid "The certificate does not match the private key"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:54
#, python-format
msgid "The certificate expires after %d days"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:690
#: ../calculate-core/pym/core/server/cert_cmd.py:762
msgid "The certificate number must be int"
msgstr ""

#: ../calculate-core/pym/core/variables/certificate.py:61
#, python-format
msgid "The certificate with ID %s not exists"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:294
#, python-format
msgid "The certificate with ID = %d can execute:"
msgstr ""

#: ../calculate-core/pym/core/variables/groups.py:62
msgid "The group name may only contain words, digits and underline symbols"
msgstr ""

#: ../calculate-core/pym/core/variables/groups.py:64
msgid "The group name must consist of 2 to 20 symbols"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:91
msgid "The limit number must be int"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:97
#: ../calculate-core/pym/core/client/cert_func.py:150
msgid "The port number must be int"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:59
msgid "The request ID is a required parameter"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:63
msgid "The request ID must be int"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:189
#: ../calculate-core/pym/core/server/cert_cmd.py:247
#: ../calculate-core/pym/core/server/bootstrap.py:346
msgid "The request was sent from another IP."
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:186
#: ../calculate-core/pym/core/server/cert_cmd.py:244
#: ../calculate-core/pym/core/server/bootstrap.py:343
msgid "The signature request does not match earlier data."
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:182
#: ../calculate-core/pym/core/server/cert_cmd.py:240
#: ../calculate-core/pym/core/server/bootstrap.py:339
msgid "The signature request has not been examined yet."
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:179
#: ../calculate-core/pym/core/server/cert_cmd.py:237
#: ../calculate-core/pym/core/server/bootstrap.py:336
msgid "The signature request was rejected!"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_config.py:35
#: ../calculate-core/pym/core/utils/cl_core_setup.py:35
msgid "The system is being configured"
msgstr ""

#: ../calculate-core/pym/core/client/cert_verify.py:72
msgid "This certificate cannot be verified in the CRL."
msgstr ""

#: ../calculate-core/pym/core/client/cert_verify.py:86
msgid "This certificate has been revoked!"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:127
#: ../calculate-core/pym/core/server/cert_cmd.py:201
msgid "This server is not enabled to sign certificates!"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:646
#, python-format
msgid "Total: %d certificates."
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:244
msgid "Try to add the CA and root certificates to trusted (c) or"
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:158
msgid "Type"
msgstr ""

#: ../calculate-core/pym/core/server/func.py:1561
#: ../calculate-core/pym/core/backup.py:617
#, python-format
msgid "Unable to import %s"
msgstr ""

#: ../calculate-core/pym/core/variables/backup.py:116
msgid "Unknown"
msgstr ""

#: ../calculate-core/pym/core/server/local_call.py:325
msgid "Unknown argument"
msgstr ""

#: ../calculate-core/pym/core/server/local_call.py:322
msgid "Unknown parameter"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup_restore.py:46
msgid "Unpacking backup"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup_restore.py:70
msgid "Unpacking configuration files"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:229
#: ../calculate-core/pym/core/server/client_class.py:80
msgid "Untrusted server certificate!"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:147
msgid "Update "
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:149
msgid "Update Settings"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_backup_restore.py:96
msgid "Updating configuration files"
msgstr ""

#: ../calculate-core/pym/core/setup_package.py:235
#: ../calculate-core/pym/core/setup_package.py:365
msgid "Updating system cofiguration files"
msgstr ""

#: ../calculate-core/pym/core/setup_package.py:175
msgid "Updating user configuration files"
msgstr ""

#: ../calculate-core/pym/core/server/func.py:124
msgid "Use new"
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:773
msgid "Use the parameter"
msgstr ""

#: ../calculate-core/pym/core/server/cl_server.py:160
#: ../calculate-core/pym/core/variables/setup_package.py:380
#, python-format
msgid "User %s does not exist"
msgstr ""

#: ../calculate-core/pym/core/setup_package.py:206
#, python-brace-format
msgid "User configuring the {nameProgram} package by Calculate Utilities"
msgstr ""

#: ../calculate-core/pym/core/server/cl_server.py:29
msgid "User must be root"
msgstr ""

#: ../calculate-core/pym/core/server/bootstrap.py:137
msgid "User profile is encrypted. Please perform user login for complete of certificate generation"
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:274
msgid "User set"
msgstr ""

#: ../calculate-core/pym/core/server/request.py:51
msgid "UserName"
msgstr ""

#: ../calculate-core/pym/core/client/create_cert.py:76
#, python-format
msgid "Username [%s]: "
msgstr ""

#: ../calculate-core/pym/core/setup_package.py:311
#, python-brace-format
msgid "Using patches for the {nameProgram} package by Calculate Utilities"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:150
msgid "Using the root certificate as the server certificate"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:177
#: ../calculate-core/pym/core/wsdl_core.py:244
#: ../calculate-core/pym/core/wsdl_core.py:421
#: ../calculate-core/pym/core/wsdl_core.py:561
#: ../calculate-core/pym/core/wsdl_core.py:594
#: ../calculate-core/pym/core/wsdl_core.py:666
#: ../calculate-core/pym/core/wsdl_core.py:704
msgid "Utilities"
msgstr ""

#: ../calculate-core/pym/core/set_vars.py:42
#: ../calculate-core/pym/core/set_vars.py:108
#: ../calculate-core/pym/core/variables/variable.py:194
msgid "Value"
msgstr ""

#: ../calculate-core/pym/core/set_vars.py:42
#: ../calculate-core/pym/core/set_vars.py:107
msgid "Variable"
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:98
#: ../calculate-core/pym/core/variables/variable.py:300
#, python-format
msgid "Variable %s not found"
msgstr ""

#: ../calculate-core/pym/core/server/clean.py:96
msgid "Variable cl_core_monitor_period or cl_core_sid_live not found"
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:86
msgid "Variables"
msgstr ""

#: ../calculate-core/pym/core/variables/backup.py:167
msgid "Verbose output"
msgstr ""

#: ../calculate-core/pym/core/wsdl_core.py:596
msgid "View Variables"
msgstr ""

#: ../calculate-core/pym/core/utils/cl_core_view_cert.py:35
#: ../calculate-core/pym/core/utils/cl_core_request.py:35
#: ../calculate-core/pym/core/utils/cl_core_variables.py:54
#: ../calculate-core/pym/core/utils/cl_core_group.py:35
msgid "Viewing manually interrupted"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:333
#, python-format
msgid "WARNING! %s trying to replace the certificate!"
msgstr ""

#: ../calculate-core/pym/core/server/client_class.py:157
#, python-format
msgid "WARNING!!! %s trying to replace the certificate!"
msgstr ""

#: ../calculate-core/pym/core/setup_package.py:343
msgid "Would you like to terminate these tasks?"
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:275
msgid "Writable"
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:624
#: ../calculate-core/pym/core/server/methods_func.py:646
#, python-format
msgid "Wrong %s value syntax"
msgstr ""

#: ../calculate-core/pym/core/server/func.py:1720
msgid "Wrong expert varaiables list"
msgstr ""

#: ../calculate-core/pym/core/server/func.py:450
#, python-format
msgid "Wrong method for task %s"
msgstr ""

#: ../calculate-core/pym/core/server/func.py:1718
msgid "Wrong normal varaiables list"
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:424
msgid "Wrong option "
msgstr ""

#: ../calculate-core/pym/core/setup_package.py:172
msgid "X session users not found"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:87
msgid "You already sent a certificate signature request."
msgstr ""

#: ../calculate-core/pym/core/client/pid_information.py:129
msgid "You can execute:"
msgstr ""

#: ../calculate-core/pym/core/variables/certificate.py:163
#: ../calculate-core/pym/core/variables/certificate.py:215
msgid "You cannot change the certificate permissions"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:270
msgid "You do not have a certificate. Use option --gen-cert-by HOST to generate a new certificate or --get-cert-from HOST to get the certificate from the server."
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:344
msgid "You must not choose only clt location for desktop templates"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:132
#: ../calculate-core/pym/core/client/cert_func.py:183
#: ../calculate-core/pym/core/server/cert_cmd.py:205
#: ../calculate-core/pym/core/server/cert_cmd.py:241
#: ../calculate-core/pym/core/server/bootstrap.py:340
#, python-format
msgid "Your request ID = %s"
msgstr ""

#: ../calculate-core/pym/core/server/func.py:123
msgid "Zap new"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1177
msgid "add permissions for a certificate (or certificates, comma-separated) (use with option -c [ID])"
msgstr ""

#: ../calculate-core/pym/core/server/client_class.py:97
msgid "add this certificate to trusted and continue? y/[n]: "
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:585
msgid "all methods"
msgstr ""

#: ../calculate-core/pym/core/server/local_call.py:544
#: ../calculate-core/pym/core/server/local_call.py:592
msgid "auto"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1151
msgid "bootstrap action"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1214
msgid "call method"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:269
#: ../calculate-core/pym/core/server/cert_cmd.py:277
#: ../calculate-core/pym/core/server/cert_cmd.py:283
#: ../calculate-core/pym/core/server/cert_cmd.py:315
#: ../calculate-core/pym/core/server/func.py:1509
#, python-format
msgid "cannot create directory %s"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:924
#: ../calculate-core/pym/core/server/cert_cmd.py:962
msgid "certificate (request) number not int and not 'all'"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1035
msgid "certificate deleted"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:658
msgid "certificate number not int and not 'all'"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1237
msgid "configuration check"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:364
msgid "configure the dependent packages in the same directory as the specified package, instead of root"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:100
#: ../calculate-core/pym/core/client/cert_func.py:153
#: ../calculate-core/pym/core/server/cert_cmd.py:172
#: ../calculate-core/pym/core/server/cert_cmd.py:217
msgid "connecting..."
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1154
msgid "create certificate for local user"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:842
#: ../calculate-core/pym/core/server/cert_cmd.py:882
msgid "date"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1169
msgid "debug"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1208
msgid "decline client's request for signature"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1217
msgid "display all available methods"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1223
msgid "display the GUI progress bar"
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:264
msgid "display variables ('userset' displays user set variables, 'writable' displays only writable variables, 'system' displays user set variables from the system env file, 'local' displays user set variables from the local env file, 'remote' displays user set variables from the remote env file, 'all' displays all variables or filters them by part of name)"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1226
msgid "display warnings at the end"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1220
msgid "do not display the progress bar"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1166
msgid "dump (use with option -c [ID])"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:139
#, python-format
msgid "error writing to (reading from) files in directory %s"
msgstr ""

#: ../calculate-core/pym/core/server/cl_server.py:303
#, python-format
msgid "failed to create PID file %s"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:387
msgid "failed to delete the certificate!"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1037
msgid "failed to delete the file!"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1191
msgid "fetch the signed certificate from the server"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:506
#: ../calculate-core/pym/core/server/cert_cmd.py:514
#, python-format
msgid "file %s not found!"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:258
#: ../calculate-core/pym/core/client/client_class.py:183
msgid "file containing the CA certificate now exists"
msgstr ""

#: ../calculate-core/pym/core/client/client_class.py:180
msgid "filename = "
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1185
msgid "generate a root (or CA) certificate"
msgstr ""

#: ../calculate-core/pym/core/server/cl_server.py:269
#, python-format
msgid "listening to https://0.0.0.0:%d"
msgstr ""

#: ../calculate-core/pym/core/server/local_call.py:389
msgid "method unavailable"
msgstr ""

#: ../calculate-core/pym/core/server/local_call.py:544
#: ../calculate-core/pym/core/server/local_call.py:592
msgid "no"
msgstr ""

#: ../calculate-core/pym/core/server/bootstrap.py:186
msgid "no path to the client certificate"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1140
msgid "operations with certificates (number or \"all\"). Server not running."
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:261
msgid "package category name"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:48
msgid "package name"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:157
#: ../calculate-core/pym/core/variables/setup_package.py:185
msgid "package slot"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:81
#: ../calculate-core/pym/core/variables/setup_package.py:127
msgid "package version number with the revision"
msgstr ""

#: ../calculate-core/pym/core/server/groups.py:59
#: ../calculate-core/pym/core/server/request.py:74
#: ../calculate-core/pym/core/server/certificate.py:64
#, python-format
msgid "page %d from "
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1243
msgid "path to log files"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1130
msgid "port number"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1246
msgid "print the version number, then exit"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1204
msgid "refuse to sign the certificate at the server's request"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1158
msgid "remove all local user certificates"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1181
msgid "remove permissions for a certificate (use with option -c [ID])"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1174
msgid "remove the selected certificate (use with option -c [ID])"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:995
#, python-format
msgid "request %s not found!"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:198
msgid "request IP address"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:214
msgid "request MAC adress"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:230
msgid "request date"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:51
msgid "request identifier"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:270
msgid "request location"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:138
#: ../calculate-core/pym/core/server/cert_cmd.py:211
#: ../calculate-core/pym/core/server/bootstrap.py:305
#, python-format
msgid "request not sent or file %s deleted"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:250
msgid "request owner username"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:839
#: ../calculate-core/pym/core/server/cert_cmd.py:879
msgid "request sent from:"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1211
msgid "revoke an earlier signed server (or CA) certificate. Run rm to remove the CRL"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:146
msgid "root certificate not found (use cl-core with option --gen-root-cert)"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:305
msgid "root path for saving the updated configuration files"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:755
#, python-format
msgid "see %s"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1188
msgid "send a signature request for the root certificate"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1127
msgid "server started"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:397
msgid "set machine architecture"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:294
msgid "set the certificate group"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:104
msgid "set the page count value"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:84
msgid "set the page limit value"
msgstr ""

#: ../calculate-core/pym/core/variables/request.py:127
msgid "set the page offset value"
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:294
msgid "show the variable value"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1123
msgid "show this help message and exit"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1198
msgid "sign the client's request with the server certificate"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1201
msgid "sign the server's request with the root certificate"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1032
msgid "signature request deleted"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1229
#: ../calculate-core/pym/core/server/methods_func.py:289
msgid "silent during the process"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1137
msgid "stop the server if there are no active sessions"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:144
msgid "the URL looks like"
msgstr ""

#: ../calculate-core/pym/core/client/cert_func.py:115
#: ../calculate-core/pym/core/server/cert_cmd.py:187
msgid "the private key and request now exist"
msgstr ""

#: ../calculate-core/pym/core/server/methods_func.py:75
#, python-brace-format
msgid "the value may be {0}"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:487
msgid "to change permissions, the certificate number must be integer"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:349
msgid "updating desktop (user) configuration files"
msgstr ""

#: ../calculate-core/pym/core/variables/setup_package.py:324
msgid "updating system configuration files"
msgstr ""

#: ../calculate-core/pym/core/server/cl_server.py:344
msgid "use cl-core with option --gen-cert-by HOST (--get-cert-from HOST) or --use-root-as-server)"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1233
msgid "use passwords from standard input for users accounts"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1194
msgid "use the root certificate as the server certificate"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1162
msgid "use with option --bootstrap to remove all certificates, requests and config files on the server"
msgstr ""

#: ../calculate-core/pym/core/variables/backup.py:166
msgid "verbose output"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1144
msgid "view client requests (number or \"all\")"
msgstr ""

#: ../calculate-core/pym/core/server/cert_cmd.py:1147
msgid "view servers certificates (number or \"all\"). Server not running."
msgstr ""

#: ../calculate-core/pym/core/variables/variable.py:87
msgid "write to the variable. VAR is the variable name. VALUE is the new variable value. LOCATION is where the env file is located (system,local,remote). Variable will be removed from all env files if only VAR is specified."
msgstr ""

#: ../calculate-core/pym/core/server/cl_server.py:270
#, python-format
msgid "wsdl is located at: https://0.0.0.0:%d/?wsdl"
msgstr ""

#: ../calculate-core/pym/core/server/local_call.py:544
#: ../calculate-core/pym/core/server/local_call.py:592
msgid "yes"
msgstr ""
